[
    {
        "merged": "com.example.smartlab.app-merged_res-55:/mipmap-anydpi-v26_ic_launcher_round.xml.flat",
        "source": "com.example.smartlab.app-main-57:/mipmap-anydpi-v26/ic_launcher_round.xml"
    },
    {
        "merged": "com.example.smartlab.app-merged_res-55:/mipmap-mdpi_ic_launcher.webp.flat",
        "source": "com.example.smartlab.app-main-57:/mipmap-mdpi/ic_launcher.webp"
    },
    {
        "merged": "com.example.smartlab.app-merged_res-55:/drawable_progress_bar_prelogin3.png.flat",
        "source": "com.example.smartlab.app-main-57:/drawable/progress_bar_prelogin3.png"
    },
    {
        "merged": "com.example.smartlab.app-merged_res-55:/mipmap-mdpi_ic_launcher_round.webp.flat",
        "source": "com.example.smartlab.app-main-57:/mipmap-mdpi/ic_launcher_round.webp"
    },
    {
        "merged": "com.example.smartlab.app-merged_res-55:/mipmap-xhdpi_ic_launcher.webp.flat",
        "source": "com.example.smartlab.app-main-57:/mipmap-xhdpi/ic_launcher.webp"
    },
    {
        "merged": "com.example.smartlab.app-merged_res-55:/drawable_plusicon.png.flat",
        "source": "com.example.smartlab.app-main-57:/drawable/plusicon.png"
    },
    {
        "merged": "com.example.smartlab.app-merged_res-55:/mipmap-hdpi_ic_launcher_round.webp.flat",
        "source": "com.example.smartlab.app-main-57:/mipmap-hdpi/ic_launcher_round.webp"
    },
    {
        "merged": "com.example.smartlab.app-merged_res-55:/mipmap-hdpi_ic_launcher.webp.flat",
        "source": "com.example.smartlab.app-main-57:/mipmap-hdpi/ic_launcher.webp"
    },
    {
        "merged": "com.example.smartlab.app-merged_res-55:/mipmap-xhdpi_ic_launcher_round.webp.flat",
        "source": "com.example.smartlab.app-main-57:/mipmap-xhdpi/ic_launcher_round.webp"
    },
    {
        "merged": "com.example.smartlab.app-merged_res-55:/mipmap-anydpi-v26_ic_launcher.xml.flat",
        "source": "com.example.smartlab.app-main-57:/mipmap-anydpi-v26/ic_launcher.xml"
    },
    {
        "merged": "com.example.smartlab.app-merged_res-55:/drawable_prelogin2.png.flat",
        "source": "com.example.smartlab.app-main-57:/drawable/prelogin2.png"
    },
    {
        "merged": "com.example.smartlab.app-merged_res-55:/mipmap-xxxhdpi_ic_launcher.webp.flat",
        "source": "com.example.smartlab.app-main-57:/mipmap-xxxhdpi/ic_launcher.webp"
    },
    {
        "merged": "com.example.smartlab.app-merged_res-55:/xml_backup_rules.xml.flat",
        "source": "com.example.smartlab.app-main-57:/xml/backup_rules.xml"
    },
    {
        "merged": "com.example.smartlab.app-merged_res-55:/drawable_ic_launcher_foreground.xml.flat",
        "source": "com.example.smartlab.app-main-57:/drawable/ic_launcher_foreground.xml"
    },
    {
        "merged": "com.example.smartlab.app-merged_res-55:/xml_data_extraction_rules.xml.flat",
        "source": "com.example.smartlab.app-main-57:/xml/data_extraction_rules.xml"
    },
    {
        "merged": "com.example.smartlab.app-merged_res-55:/mipmap-xxxhdpi_ic_launcher_round.webp.flat",
        "source": "com.example.smartlab.app-main-57:/mipmap-xxxhdpi/ic_launcher_round.webp"
    },
    {
        "merged": "com.example.smartlab.app-merged_res-55:/drawable_ic_launcher_background.xml.flat",
        "source": "com.example.smartlab.app-main-57:/drawable/ic_launcher_background.xml"
    },
    {
        "merged": "com.example.smartlab.app-merged_res-55:/drawable_gradient_one.xml.flat",
        "source": "com.example.smartlab.app-main-57:/drawable/gradient_one.xml"
    },
    {
        "merged": "com.example.smartlab.app-merged_res-55:/drawable_backscreen_arrow.png.flat",
        "source": "com.example.smartlab.app-main-57:/drawable/backscreen_arrow.png"
    },
    {
        "merged": "com.example.smartlab.app-merged_res-55:/drawable_prelogin1.png.flat",
        "source": "com.example.smartlab.app-main-57:/drawable/prelogin1.png"
    },
    {
        "merged": "com.example.smartlab.app-merged_res-55:/mipmap-xxhdpi_ic_launcher.webp.flat",
        "source": "com.example.smartlab.app-main-57:/mipmap-xxhdpi/ic_launcher.webp"
    },
    {
        "merged": "com.example.smartlab.app-merged_res-55:/mipmap-xxhdpi_ic_launcher_round.webp.flat",
        "source": "com.example.smartlab.app-main-57:/mipmap-xxhdpi/ic_launcher_round.webp"
    },
    {
        "merged": "com.example.smartlab.app-merged_res-55:/drawable_emojie_hi.png.flat",
        "source": "com.example.smartlab.app-main-57:/drawable/emojie_hi.png"
    },
    {
        "merged": "com.example.smartlab.app-merged_res-55:/drawable_progress_bar_prelogin.png.flat",
        "source": "com.example.smartlab.app-main-57:/drawable/progress_bar_prelogin.png"
    },
    {
        "merged": "com.example.smartlab.app-merged_res-55:/drawable_splash_logo.png.flat",
        "source": "com.example.smartlab.app-main-57:/drawable/splash_logo.png"
    },
    {
        "merged": "com.example.smartlab.app-merged_res-55:/drawable_prelogin3.png.flat",
        "source": "com.example.smartlab.app-main-57:/drawable/prelogin3.png"
    },
    {
        "merged": "com.example.smartlab.app-merged_res-55:/drawable_progress_bar_prelogin2.png.flat",
        "source": "com.example.smartlab.app-main-57:/drawable/progress_bar_prelogin2.png"
    }
]